-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: soplex
Binary: soplex, libsoplex-dev, libsoplexshared7.1
Architecture: any
Version: 7.1.1+dfsg-2
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/scipopt/soplex
Description: sequential object-oriented simplex solver
 This package is part of the SCIP Optimization Suite. SoPlex is an optimization
 package for solving linear programming problems (LPs) based on an advanced
 implementation of the primal and dual revised simplex algorithm. It provides
 special support for the exact solution of LPs with rational input data.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/math-team/soplex
Vcs-Git: https://salsa.debian.org/math-team/soplex.git
Build-Depends: cmake, debhelper-compat (= 13), dpkg-dev (>= 1.22.5), libboost-dev, libfmt-dev, libgmp-dev, zlib1g-dev
Package-List:
 libsoplex-dev deb libdevel optional arch=any
 libsoplexshared7.1 deb libs optional arch=any
 soplex deb math optional arch=any
Checksums-Sha1:
 419dcd2fc7b8e88627b1073115404f6db4e61363 652700 soplex_7.1.1+dfsg.orig.tar.xz
 deecb5a3681abd88cfe3fa0b5e1dc2ad5aec058d 6284 soplex_7.1.1+dfsg-2.debian.tar.xz
Checksums-Sha256:
 48a53a3f455ce0b0ced3ae6e3cbff9815daf14c6f1e02c1e5f0b632d422b5812 652700 soplex_7.1.1+dfsg.orig.tar.xz
 f2ab81fc50f062644ed5a4d31f71cc24061e831cc285b52dec7cd9aa37392e81 6284 soplex_7.1.1+dfsg-2.debian.tar.xz
Files:
 30a0eb4ba4a0806e992d18c7fb8e1c38 652700 soplex_7.1.1+dfsg.orig.tar.xz
 e555e6a8be59f91179e8ba9215439dcc 6284 soplex_7.1.1+dfsg-2.debian.tar.xz
Dgit: 85888795b1446ca643312c38520218e1679d9879 debian archive/debian/7.1.1+dfsg-2 https://git.dgit.debian.org/soplex

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmb8eYgUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MqZwQ/+OJltHNtoxVdpFbZNE4dc3eXDJTIK
LteYmzE6+hByAkudHDmPYzlgtAr8SC+p6zKvQUOglynDNa9g1S8S6Q3lr1EHMl7a
F2oM1CfJIuRsGN+C+wK1J+Caqi/vuIvhj8Z3srKwz+o9sMgW1KtT/1lsKXmEkez9
5ibQ3vqtjWRLM8mD8ree5uNdF+LCeMENgk6Bn2SkQOIgE1+jIzswOBko2bKOy4fX
lHfoF/gZCeMbypwO8O9Sf+mKy8MWDvdSb91BxDFrtcNY149+3PqRcbSlc9JgFlLQ
2IM6Nqg1sezO7Fs6FGJ8QKwGHWhqZobnAkiKnoqr50Pk7+SvsP2eXS3E0cdeh14g
5StI5vzb8XnvgsLJBdF3N8ljsLpTgouHGNpM5cfjMI4Cs1jGou+noAhtQC9dVb/2
x2lO0xpO+Xzsm0EN2e+IeiKlJt2IbI4mlTRLRUYPNAc2OE0RtW77jzLcMOCVBmcm
QnAfgnEroYlF+xJXeZOTXOB+9ujRbSQ6u3Nw8ZHI2781TJP0RzcFnnrN9qTfVj8f
Bdpn0+lir08RYTL1446bLi27WvUpiVT8+CgcDtvLNOY7qN86zd8AxBuk5QSANJjZ
giVoapIl642SHyA9nVLawtbFKlb2/Qlz9ghXMVZ+W8P77ZOxanrQ+6eHAq3q5FiN
6oj/DG+R7ytYvsc=
=EsPG
-----END PGP SIGNATURE-----
